/* 全体 */
html,body,main,div,p,a,ul,li,h1,h2,h3,h4,h5,h6,span,b,dl,dt,dd,th,td{
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 500;
    line-height: 180%;
	letter-spacing: 1px;
}
.row{width: 100%;margin: 0;}

.mw200{max-width: 200px; margin-top: 10px;}
.mw250{max-width:250px;}
.mw300{max-width:300px;margin:0 auto;}
.mw500{max-width:500px;margin:0 auto;}
.mw800{max-width:800px;margin:0 auto;}
.bg-cream{background-color:#fffbf0;}
.point-box{box-shadow:0 0 5px #ccc;border-radius:30px; margin-bottom:30px;}
.point-container{padding:2rem;}
.master-img{width:100%;}
.catch01{
	font-size: 1.3rem;
    text-align: center;
    margin: 0 auto;
    line-height: 200%;
    padding-bottom: 20px;
    font-weight: 700;	
}
.catch02{
    font-size: 1.5rem;
    color: #5d9c75;
    line-height: 150%;
    font-weight: 700;	
}
.catch03{
	color:#a48362;
    font-weight: 700;
    font-size: 2rem;	
}
.catch03 small{
	font-size: 70%;
}
.basebtn{
max-width: 600px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 20px;	
}
.history{
    font-size: 1rem;
    font-weight: 700;
    line-height: 200%;
    width: fit-content;
    border: 1px dashed;
    padding: 1rem 2rem 0 1rem;	
}
.arrow{
    max-width: 100px;
    margin: 20px auto 30px;	
}
.arrow img{width:100%;}
h3{
color: #00007c;
    font-size: 1.7rem;
    letter-spacing: 2px;
    font-weight: bold;
    line-height: 150%;
    margin-bottom: 20px;
}
h3 span{
background: #00007c;
    color: yellow;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 30px;	
}
.collapsed{font-family: 游明朝, YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.table th{width:30%;}
.table td{width:70%;}
.staff-sub{color: #d1bfad;margin-bottom: 0;}
.staff-title{
    color: #d1bfad;
    font-size: 2rem;
    margin-bottom: 20px;	
}
.black-box{
    background: #fff;
    padding: 20px;
    box-shadow: 5px 5px 0px #96d8bf;
    min-height: 300px;
    border: 2px dashed #96d8bf;
	min-height: 333px;
}
.black-box p{color:#262626;font-weight:400;}
.price{max-width:800px;margin:0 auto;}
.price h3{
	background:#333;
	border-radius:100px;
	color:#cfb79f;
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	padding:15px;
}
.price table{width:100%;}
.price th, .price td{border-bottom:1px solid #a48362;padding:15px;}
.price th{width:50%;}
.price td{width:25%;text-align:right;}
.f-price{color:#a48362;font-weight:bold;}
footer{
    width: 100%;
}
.f-orange{color:#ef7b1c;}
.cta{background:url("../img/cta-bg.png")bottom no-repeat,#fffbf0; padding: 0;background-size:cover;}
.cta2{background:url("../img/cta-bg.png")bottom no-repeat,url("../img/bg-cream-dot.png"); padding: 0;}
.cta-after{right: 50px; bottom: 50px;}

#content-01{padding:50px 0;}
#content-02{padding:50px 0;background:url("../img/bg-cream-dot.png");}
#content-03{padding:50px 0;background:url("../img/content03-bg01.jpg")no-repeat top;background-size: contain;}
#content-04{padding:50px 0;color:#666666;}
#content-05{padding:50px 0;background:url("../img/bg-cream-dot.png");}
#content-06{padding:50px 0;background:url("../img/content05-bg01.jpg")no-repeat top;background-size:cover;}
#content-07{padding:50px 0;}
#content-08{padding:50px 0;background:url("../img/bg-cream-dot.png");}
#content-09{padding:50px 0;}
#copyright{background:#433631; padding:20px; text-align:center; color:#fff;}
.w-shadow{text-shadow:0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;}
.bd-brown{border:5px solid #96d8bf;}
.cta-container{max-width:1140px; padding:20px; margin:0 auto; background:url("../img/bg-sky-dot.png"); border:5px solid yellow; border-radius:10px; box-shadow:0px 5px 0px #000;}
.lp-container{max-width:1000px; padding:20px; margin:0 auto; background:#fff; box-shadow:0px 0px 10px #333;}

.cta-sub{background:url("../img/bg-cta2.png");width:100%;padding:20px;}

.nav-link {padding: 0rem;}
.bg-secondary {background:rgba(255,255,255,.5) !important;}

.text-right {
    margin: 0 0 0 auto;
}
.list li{
	color: #574b21;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-size: 1.4rem;
    font-weight: bold;
}
 .accordion-toggle a:after {
	font-family: "Font Awesome 5 Free";
    content: "\f00d";
    float: right;
    color: #a48362;
	background: none;
    padding: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    right: 20px;
    top: 10px;
}
.accordion-toggle a.collapsed:after {
    font-family: "Font Awesome 5 Free";
    content: "\f107";
    float: right;
    color: #a48362;
    padding: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    right: 20px;
    top: 10px;
}

h4 {
    padding: 20px;
    border-radius: 200px;
    font-size: 1.4rem;
    color: #a48362 !important;
    position: relative;
    text-align: center;
    border: 1px dashed #a48362;
}
.footer {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #e54312;
    color: #fff;
}
.panel-default{background:url(../../img/stripe-bg.png); border-radius:10px;}
.panel-body{padding:10px 20px;}
#mainNav .navbar-toggler {
    background: #e54312 !important;
}
hr{border-color: #8fc31f !important; width:50%;}
a{color:#a48362;}
a:active, a:focus, a:hover {
    color: #a48362;
	text-decoration: none;
}

.mb-0{margin-bottom:0px;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:20px;}
.mb-50{margin-bottom:50px;}

.mt-0{margin-top:0px;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:20px;}
.mt-50{margin-top:50px;}

dl,
dt,
dd {
  box-sizing: border-box;
}
dt,
dd {
  padding: 10px 10px 0 10px;
}
dt {
  width: 30%;
  padding-bottom: 10px;
  float: left;
}
dd {
  width:70%;
  padding-bottom: 10px;
  float: left;
}
dd:after {
  content: '';
  display: block;
  clear: both;
}
.fixed-top {
    position: absolute;
}
.green-border-bottom{border-bottom:2px dashed #47693c;margin-bottom:40px;}
 .sp-footer-btn{
	display:none;
    position: fixed;
    z-index: 99999;
    bottom: 0;	
}
.sp-footer-btn .col-4{
	padding-left:0;
	padding-right:0;
}
/* タブレット以上 */
.f150{font-size:150%;}
.about dt, .about dd{border-bottom:1px dashed #666;}
.nbd-bottom{border-bottom:none !important;}
@media (min-width: 992px){
#mainNav {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #00007c !important;
}
#mainNav.navbar-shrink {
    padding-top:0rem;
    padding-bottom:0rem;
	}
header.masthead {
    padding-top: 0rem;
    padding-bottom: 0rem;
}	
}

/* タブレット・スマホ */
@media (max-width: 992px){
	.sp-footer-btn{display:block;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right:0px;
    padding-left:0px;
}
	header.masthead {
	padding-top: 0rem;
    padding-bottom: 0rem;
	}
	
	.logo{width:60%;}
	.logo img {width:100%;}
	h2 img{width:100%; padding:0 10px;}
	section{padding:10px 0px;}
	.sp-btn{text-align:center; margin-bottom:20px;}
	.loop_css{height:100px;}
	#copyright{margin-bottom:0px;padding-bottom:60px;}
	footer{
    width: 100%;
}
header.masthead {
    padding-bottom:0rem;
}
.list li {
    font-size: .9rem;
}
.point-container img{width:50%;}
	.point-container .col-md-4{margin:0 auto 10px !important;text-align:center;}
	h3 br{display:block !important;}
	h3 {
    color: #00007c;
    font-size: 1.1rem;
    letter-spacing: 2px;
    font-weight: bold;
    line-height: 180%;
    margin-bottom: 10px;
}
	#content-04 .col-md-3{text-align:center;}
	#content-04 .col-md-3 img{width:50%;}
.master-img{width:50%;}
.catch01 {
    font-size: 1rem;
    text-align: left;
    margin: 0 auto;
    line-height: 150%;
    padding-bottom: 20px;
    font-weight: 700;
    margin-top: 20px;
}
.point-container {
    padding: 1rem;
}
.list{
    padding-left: 1rem;
    margin-bottom: 0;		
}
.history {
    font-size: .5rem;
    padding: 1rem;
	margin-bottom:1rem;
}
.catch02 {
    font-size: 1.3rem;
}
.catch03 {
    font-weight: 700;
    font-size: 1.3rem;
    margin-top: 20px;
}
.black-box{min-height:auto;}
br{display:none;}
.text-center{text-align:left !important;}	
	.text-right{text-align:center !important; margin-bottom:20px;}
	dl,dt,dd{width:100%;}
	.cta-sub{padding:5px; margin-top:-30px;}
.navbar-collapse {
    background: #fff;
}
h4 {
    padding: 20px 40px;
    border-radius: 200px;
    font-size: 1rem;
    position: relative;
    text-align: left;
}
.sp-p-0{padding:0;}
	#mainNav{display:none;}
#content-01{padding:10px 0;}
#content-02{padding:10px 0;}
#content-03{padding:10px 0;}
#content-04{padding:10px 0;}
#content-05{padding:10px 0;}
#content-06{padding:10px 0;}
#content-07{padding:10px 0;}
#content-08{padding:10px 0;}
#content-09{padding:10px 0;}
.mb-50 {
    margin-bottom: 10px;
}
	.f150{font-size:100%;margin-top:20px;}
	#content-05 img{width:100%;}
	
	.price th{width:100%;float: left;}
	.price td{width: 50%;float: left;}
	#content-01 .col-6{padding-left:15px;padding-right:15px;}
	#content-06 .container{padding-left:0;padding-right:0;}
	.price{padding-left:15px;padding-right:15px;}
	th,td{width:100% !important;float:left;}
	#content-06 .text-center{text-align:center !important;}
}